@media (max-width: 940px) {

    
    header nav {
        display: none;
        position: absolute;
        top: 0px;
        width: 100%;
        height: 100%; 
        background: black;
        z-index: 1;
        position: fixed;
    }

    header nav #main-menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        min-height: 100vh;
        background: black;
    }

    header nav li {
        padding-bottom: 25px;
    }
    .manila {
        width: 250px;
    }

    .menu-icon {
        display: block;
        color: white;
        font-size: 23px;
        margin-right: 20px;
        cursor: pointer;
        z-index: 1;
    }

    .signin-form {
        border: 1px solid white;
        border-radius: 5px;
        padding: 6px;
    }

    .signin-form h1 {
    color: white;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 5px;
    text-align: center;
    }


    .signin-form input[type="email"], input[type="text"], input[type="password"]{
        outline: none;
        background: none;
        border: none;
        border-bottom: 1px solid white;
        font-size: 16px;
        text-align: center;
        color: white;
        padding: 1px 2px;
        margin-bottom: 3px;
    }

    .signin-form input[type="submit"]{
        margin-top: 5px;
        border: 2px solid white;
        width: 60px;
        padding: 6px 5px;
        font-size: 12px;
        border-radius: 4px;
        cursor: pointer;
        transition: all 0.3s linear;
        
    }


}


@media (min-width: 940px){
    header nav {
        /* important means more dominant than style what is marked ou/scratched */
        display: block !important;
    }
}